Mark all notifications as read
POST
/api/v1/notifications/mark-all-read
const url = 'https://app.avera.io/api/v1/notifications/mark-all-read';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://app.avera.io/api/v1/notifications/mark-all-readResponses
Section titled “Responses”OK
Media type*/*
object
updated
required
integer format: int32